Subject: RE: bug#13247: 24.3.50; crashes with no fatal error dialog box and no emacs_backtrace.txt

From: "Drew Adams" <[email-masked]>
Date: Fri, 21 Dec 2012 10:27:29 -0800

> > > Which one of the possibilities did you select?
> > 
> > Either.  Doesn't matter whether I use send or do not send.
> 
> And if you try to attach GDB to the Emacs process before clicking any
> of these, can you produce a backtrace (within GDB) then?

I gave up with GDB.  You told me that my GDB was out of date and the info I sent
using it is useless.

I will be glad to report crashes that occur and send emacs_backtrace.txt files,
if that is useful.  And I will report Lisp backtraces from errors.